[{
    "Name": "Java",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Dependencias/Java.ps1"

  },

  {
    "Name": "Menu Anterior",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1"

  }]
